RubyGems Navigation menu

safedep 0.4.0

Make your Gemfile safe by adding dependency version specifiers automatically.

Versiones:

  1. 0.4.0 - June 05, 2019 (10 KB)
  2. 0.3.2 - June 29, 2015 (10 KB)
  3. 0.3.1 - April 19, 2015 (10 KB)
  4. 0.3.0 - April 18, 2015 (10 KB)
  5. 0.2.0 - January 11, 2015 (20 KB)
Mostrar todas las versiones (10 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Yuji Nakayama

SHA 256 checksum:

76b0b58e8de23f0c69818fbc5bcdc6d2662f1fb1ba33ebc8ce6f94c4e75c0fb3

Total de descargas 15.411

Para esta versión 1.613

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: